PDA

View Full Version : xCode 3.2.3 not working with iPad 3.2.2 - iPad wont restore




Danneman101
Aug 12, 2010, 10:01 AM
Im using xCode 3.2.3 with sdk 4.0.

I just got an iPad, and updated it to 3.2.2 the first thing I did.

But in xCode, trying to make the iPad a development-device, I get the message that 3.2.2 is not supported.

So I try to restore the iPad to its factory-settings in iTunes, pressing the "Restore"-button.

The process seems to be working fine, but each time it completes the version of the iPad is still 3.2.2 (not the original 3.2).

Is there a way to fix this? I don't really want to upgrade to sdk 4.1 yet since the known bugs are affecting my app. So how can I restore the iPad correctly?



Danneman101
Aug 12, 2010, 10:58 AM
SOLUTION: There is a new version of xcode 3.2.3 with sdk 4.0.2 which solves this.